Subject: Email was not delivered to [email-masked]
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 19:19:35 +0000 (UTC)

Hi LSM Automation Bot,  
  The following message composed by you on ticket 5920146 failed to reach the recipient [email-masked]. 
  Reason: "Email rejected due to an unexpected error. Please try again after sometime..  "
  Message content:  Dear Customer, 

Thank you for reaching out to us. 

 We are truly sorry for this inconvenience. This is certainly not the standard of service we wish to deliver. We strive to deliver your shopping to your doorsteps as fast as possible, and it is disappointing that we could not achieve it this time around. 

We have noted your concern about contact with our delivery partner, and this will be sent to our Delivery team to address to ensure this does not get repeated. We assure you that this is not typical of our delivery standards. 

 Our records suggest that our delivery partner attempted to connect with you 3 times, but I do also take a note of your complaint. 

 At this time it would not be possible for us to re-ship or deliver this order back to you. I would request you to kindly place a new order on our website, and I assure we will get it delivered to you. 

 I would also request you to kindly reverify your phone number at the time of placing your order, and ensure that its available for delivery partner to contact you. 

 If you face any issues with your order,, please simply write back to us along with your order number and we will be happy to assist you. 

 I hope you will accept our apology and give us another opportunity to serve you. 

 Thank you for shopping with us. Stay Safe. 

 Thank you, 
Max Support Team